/** ol numbered **/
/** hack til OL lister: kræver li.htc **/
/*
ol {list-style-type: decimal;}
html>body ol {list-style-type: none;}
html[xmlns] ol {list-style-type: decimal;}


ol {behavior: url("sdulayout/css/li.htc");}

ol {counter-reset: ol;}
ol ol {counter-reset: ol2;}
ol ol ol {counter-reset: ol3;}
ol ol ol ol {counter-reset: ol4;}
ol ol ol ol ol {counter-reset: ol5;}
ol ol ol ol ol ol {counter-reset: ol6;}

ol li:before {
content: counter(ol) ". ";
counter-increment: ol;
}

ol ol li:before {
content: counter(ol) "." counter(ol2) ". ";
counter-increment: ol2;
}

ol ol ol li:before {
content: counter(ol) "." counter(ol2) "." counter(ol3) ". ";
counter-increment: ol3;
}

ol ol ol ol li:before {
content: counter(ol) "." counter(ol2) "." counter(ol3) "." counter(ol4) ". ";
counter-increment: ol4;
}
ol ol ol ol ol li:before {
content: counter(ol) "." counter(ol2) "." counter(ol3) "." counter(ol4) "." counter(ol5) ". ";
counter-increment: ol5;
}

ol ol ol ol ol ol li:before {
content: counter(ol) "." counter(ol2) "." counter(ol3) "." counter(ol4) "." counter(ol5) "." counter(ol6) ". ";
counter-increment: ol6;
}
*/